Loading...
Searching...
No Matches
AVDOVIDmLevel5 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | left_offset
uint16_t | right_offset
uint16_t | top_offset
uint16_t | bottom_offset

## Detailed Description

Definition at line 232 of file dovi_meta.h.

## Field Documentation

## left_offset

uint16_t AVDOVIDmLevel5::left_offset

Definition at line 234 of file dovi_meta.h.

## right_offset

uint16_t AVDOVIDmLevel5::right_offset

Definition at line 235 of file dovi_meta.h.

## top_offset

uint16_t AVDOVIDmLevel5::top_offset

Definition at line 236 of file dovi_meta.h.

## bottom_offset

uint16_t AVDOVIDmLevel5::bottom_offset

Definition at line 237 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h